@charset "utf-8";
/* *******************************************************
 * filename : content_responsive.css
 * description : 서브페이지 컨텐츠 반응형 CSS
 * date : 2022-03-14
******************************************************** */


/* ******************  서브공통 ********************** */
/* -------- 공통 스크롤바  -------- */
@media all and (max-width:1280px){
	.custom-scrollbar-wrapper .scroll-object{max-width:100%;}
}
@media all and (max-width:800px){
	.custom-scrollbar-wrapper{position:relative;margin-right:calc(-1* var(--area-padding)); cursor:move}
	.custom-scrollbar-wrapper .scroll-object{max-width:none; width:800px; }
	.cm-scroll-drag-guide {display:flex; justify-content:flex-end; margin-right:var(--area-padding); }
	.cm-scroll-drag-guide .cm-scroll-drag-inner { position: relative; width:50px; height: 50px; }
	.cm-scroll-drag-guide .cm-scroll-drag-inner:before { position:absolute; top:4px; right:0; width:100%; height:3px; background-color:#ccc; content:""; border-radius:5px;}
	.cm-scroll-drag-guide .drag-tail { position: absolute; z-index: 1; left: 0px; top: 3px; animation:moveScrollAni 3s both infinite; }
	.cm-scroll-drag-guide .drag-tail .tail{display:block; width: 25px; height: 5px; background-color: rgba(0, 0, 0, 0.7); border-radius:5px; opacity:1; }
	.cm-scroll-drag-guide .drag-tail .hand-icon{ font-size:30px; color:#aaa }
	@keyframes moveScrollAni {
		0%, 10% {
			left: 0;
			margin-left: 0px;
		}
		50% {
			left: 100%;
			margin-left: -25px;
		}
		100% {
			left: 0;
			margin-left: 0px;
		}
	}
}

/* -------- 공통 :: 탭 -------- */
@media all and (max-width:1280px){
	.sub-tab-list-style .area{padding:0}
	/* Tab Fixed Move*/
	.sub-tab-list-style.top-fixed{top:80px;}
}
@media all and ( max-width: 800px ){
	/* Tab 공통 스타일 */
	.sub-tab-wrapper-style,
	.sub-tab-list-style.top-fixed,
	.sub-tab-list-style ul li a{height:40px; }
	.sub-tab-list-style ul li a em{font-size:13px}
	/* Tab Fixed Move*/
	/* Mobile Tab Drop Menu */
	.sub-drop-menu-style{position:relative;}
	.sub-drop-open-btn-style{display:block; position:relative; padding:0 15px; height:40px; line-height:40px; font-size:15px; background-color:#333; box-sizing:border-box;}
	.sub-drop-open-btn-style span{color:#fff; }
	.sub-drop-open-btn-style .arrow{color:#fff; position:absolute; top:50%; right:15px; margin-top:-7px}
	.sub-drop-open-btn-style.open .arrow{transform:rotate(180deg)}
	.sub-drop-menu-style ul{display:none; margin:0; height:auto; position:absolute; top:100%; left:0px; right:0px; background-color:#fff; border:1px solid #ddd; border-top:0; z-index:11; box-sizing:border-box;}
	.sub-drop-menu-style ul li{position:static; display:block; float:none; border:0; border-top:1px solid #eee; width:auto; background-color:transparent}
	.sub-drop-menu-style ul li:first-child{border-top:0; border-left:0}
	.sub-drop-menu-style ul li a{display:block; width:auto; height:auto; padding:10px 15px; border:0;}
	.sub-drop-menu-style ul li a em{font-size:13px;}
	.sub-drop-menu-style ul li.selected{background-color:transparent; border-color: #eee;}
	.sub-drop-menu-style ul li.selected a em{color:#f57f20; font-weight:600; }
}
@media all and (max-width:480px){
	/* Tab Fixed Move*/	
	.sub-tab-list-style.top-fixed{top:60px;}
}


/* ****************** 제품 카테고리 탭 ********************** */
@media all and (max-width:1760px){
	.prd-tab-wrapper-style .area-wide{padding:0; max-width:none;}
}
@media all and (max-width:1280px){
	/* Tab Fixed Move*/
	.prd-tab-wrapper-style.top-fixed .prd-tab-list-style{top:var(--header-height);}
}
@media all and (max-width:800px){
	.prd-tab-wrapper-style,
	.prd-tab-list-style{height:6.5rem;}
	.prd-tab-wrapper-style{bottom: 0;}
	/* Mobile Tab Drop Menu */
	.prd-drop-open-btn-style{height:6.5rem; line-height:6.5rem; font-size:2.1rem; pointer-events: initial; cursor: pointer;}
	.prd-tab-wrapper-style.top-fixed .prd-drop-open-btn-style{border-radius: 0;}
	.prd-drop-open-btn-style .arrow{margin-left: 3rem; font-size: 1.8rem; color:#fff;}
	.prd-drop-menu-style.open .prd-drop-open-btn-style .arrow{transform:rotate(180deg) !important;}
	.prd-tab-menu-con{margin: 0; padding: 2.5rem 0;}
	.prd-product-cate-box{padding: 0 var(--area-padding); width: 100%; height:32rem; display: block; overflow: hidden; box-sizing: border-box;}
	.prd-product-cate-box ul{padding: 1.5rem 0; width: 100%; box-sizing: border-box;}
	.prd-product-cate-box ul + ul{border-left:none; border-top: 1px solid #eee;}
	.prd-product-cate-box ul li a{padding:0.5rem 0;}
	.prd-product-cate-box ul li a em{font-size:1.9rem; line-height: 1.3; font-weight:500;}
	html .prd-product-cate-box::-webkit-scrollbar {width: 5px; height: 10px;}
}


/* ****************** 제품 대표이미지 + 설명 ********************** */
@media all and (max-width:1760px){
	.product-jobsites-img-con .area-box{padding:0 calc(var(--area-padding) + 8rem); max-width:none;}

	.product-jobsites-img-list .slick-arrow.slick-prev{left: -5.5rem;}
	.product-jobsites-img-list .slick-arrow.slick-next{right: -5.5rem;}
}
@media all and (max-width:1330px){
	.product-jobsites-video-con .inner-area{padding: 0 calc(var(--area-padding) + 8rem); max-width: none;}
	.product-jobsites-video-list .slick-arrow.slick-prev{left: -5.5rem;}
	.product-jobsites-video-list .slick-arrow.slick-next{right: -5.5rem;}
}
@media all and (max-width:800px){
	/* ****************** 제품 대표이미지 + 설명 ********************** */
	.product-top-con{padding-bottom: 8rem;}
	.product-top-con .area-box{display: block;}
	.product-top-left{width: 100%; max-width: none;}
	.product-top-right{margin-top: 3rem; width: 100%;}
	.product-top-right .top-tit{margin-bottom: 2.5rem; font-size: 2.2rem; line-height: 1.3;}
	.product-top-right .tit{font-size: 4.5rem; line-height: 1.1;}
	.product-top-right .txt{margin-top: 2.5rem; font-size: 1.95rem; line-height: 1.58;}
	.product-top-right .info-box{margin-top: 4rem; padding-top: 4rem;}
	.product-top-right .info-box dl{display: block;}
	.product-top-right .info-box dl + dl{margin-top: 1.5rem;}
	.product-top-right .info-box dt,
	.product-top-right .info-box dd{font-size: 1.85rem; line-height: 1.5;}
	.product-top-right .info-box dt{width: 100%; padding-right: 0;}
	.product-top-right .info-box dd{width: 100%;}
	.product-top-right .btn{margin-top: 6rem;}
	.product-top-right .btn a{margin: 0 auto; width: 26.5rem; height: 6.5rem; padding: 0 3.8rem 0 3.3rem; font-size: 1.9rem;}
	.product-top-right .btn a i{font-size: 2.4rem;}


	/* ****************** 제품 공통 ********************** */
	.cm-product-tit{font-size: 4rem;}


	/* ****************** 제품 Features / Advantages ********************** */
	.product-features-con{padding: 8rem 0;}
	.product-features-tit{padding: 0; display: flex; flex-wrap: wrap; justify-content: flex-end;}
	.product-features-tit .cm-product-tit{width: 100%;}
	.product-features-tit .btn{position: static; margin-top: 4rem; width: 8rem; height: 8rem; font-size: 2.6rem;}

	.product-features-box{margin-top: 2rem;}
	.product-features-box-list{margin: -1rem;}
	.product-features-box-item{margin: 1rem; padding: 1.5rem 2rem; width: calc(100% - 2rem);}
	.product-features-box-icon{width: 7rem;}
	.product-features-box-txt{padding-left: 2.5rem; width: calc(100% - 7rem);}
	.product-features-box-txt h5{font-size: 1.9rem; line-height: 1.3;}
	.product-features-box-txt p{margin-top: 0.5rem; font-size: 1.9rem; line-height: 1.3;}

	.product-features-info{margin-top: 6rem;}
	.product-features-info-list{margin: -1rem;}
	.product-features-info-list li{margin: 1rem; width: calc(100% - 2rem); padding-left: 4rem; font-size: 1.9rem; line-height: 1.36;}
	.product-features-info-list li:before{top: 0.3rem; left: 0; width: 2.1rem; height: 2.1rem;}


	/* ****************** 제품 Applications ********************** */
	.product-applications-con{padding: 8rem 0;}
	.product-applications-wrapper{margin-top: 4.3rem;}
	.product-applications-item{margin: 1.7rem;}
	.product-applications-item span{width: 10rem; height: 10rem;}
	.product-applications-item p{margin-top: 2.5rem; font-size: 1.8rem; line-height: 1.3;}


	/* ****************** 제품 Jobsites ********************** */
	.product-jobsites-con{padding-top: 8rem;}

	.product-jobsites-img-con{margin-top: 6rem;}
	.product-jobsites-img-con .area-box{padding:0 calc(var(--area-padding) + 4rem);}
	.product-jobsites-img-list{margin: 0 -1rem;}
	.product-jobsites-img-item{margin: 0 1rem; width: calc(50% - 2rem);}
	.product-jobsites-img-thum .arrow{margin: -3.3rem 0 0 -3.3rem; width: 6.6rem; height: 6.6rem;}
	.product-jobsites-img-thum .arrow i{font-size: 2.4rem;}
	.product-jobsites-img-tit{margin-top: 3rem; font-size: 2.2rem; line-height: 1.3;}
	.product-jobsites-img-list .slick-arrow{margin-top: -4rem; font-size: 3.4rem;}
	.product-jobsites-img-list .slick-arrow.slick-prev{left: -3.5rem;}
	.product-jobsites-img-list .slick-arrow.slick-next{right: -3.5rem;}

	.product-jobsites-video-con{margin-top: 8rem; padding-bottom: 8rem;}
	.product-jobsites-video-con .inner-area{padding: 0 calc(var(--area-padding) + 4rem);}
	.product-jobsites-video-list{margin: 6rem -1rem 0;}
	.product-jobsites-video-item{margin: 0 1rem; width: calc(100% - 2rem);}
	.product-jobsites-video-list .slick-arrow{margin-top: -4rem; font-size: 3.4rem;}
	.product-jobsites-video-list .slick-arrow.slick-prev{left: -3.5rem;}
	.product-jobsites-video-list .slick-arrow.slick-next{right: -3.5rem;}

	.product-cover-box .icon{width: 10rem; height: 10rem;}


	/* ****************** 제품 Specifications ********************** */
	.product-specifications-con{padding: 8rem 0 10rem;}
	.product-specifications-table-box{margin-top: 6rem;}
	.product-specifications-table-box .cm-scroll-drag-guide{display: flex; justify-content: flex-end;}
	.product-specifications-table thead th{padding: 1.2rem 1rem; font-size: 1.8rem; line-height: 1.3;}
	.product-specifications-table tbody th{padding: 1.2rem 1rem; font-size: 1.8rem; line-height: 1.3;}
	.product-specifications-table tbody td{padding: 1.2rem 1rem; font-size: 1.75rem; line-height: 1.3;}
	.product-specifications-table-txt{margin-top: 2.5rem; padding-left: 1.2rem; font-size: 1.7rem; line-height: 1.5;}

	.product-specifications-img{margin-top: 6rem;}
}

/* ****************** Company ********************** */
@media all and (max-width:1720px){
	.about-con01 .about-con01-img {width: 90%; margin: 11.5rem auto 0;}
}
@media all and (max-width:1280px){
	/* ****************** Company :: About DAEDONG ********************** */
	.about-con01 .about-con01-bg {height: 55rem;}
	.about-con01-img .slick-arrow.slick-prev {left: -5.5rem;}
	.about-con01-img .slick-arrow.slick-next { right: -5.5rem;}
	.about-con02-list .list-box {padding: 4.5rem 2.5rem;}
	.certificate-slide-con {padding: 0 8rem; -webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
	.certificate-slide-list .slick-arrow {margin-top: -7.5%;}
}
@media all and (max-width:800px){
	.company-page {padding-bottom: 10rem;}
	/* ****************** Company :: About DAEDONG ********************** */
	.about-con01 { padding: 7rem 0;}
	.about-con01 .about-con01-list {flex-wrap: wrap;margin: 0; padding: 0;}
	.about-con01 .about-con01-list li {width: 100%; margin: 0; margin-bottom: 2.5rem;}
	.about-con01 .about-con01-list li:nth-child(2) {top: 0;} 
	.about-con01 .about-con01-bg {display: none;}
	.about-con01 .about-con01-img {margin-top: 8rem;}
	.about-con01-img .slick-arrow {font-size: 2.8rem;}
	.about-con01-img .slick-arrow.slick-prev {left: -4rem;}
	.about-con01-img .slick-arrow.slick-next { right: -4rem;}
	.about-con02 .about-con02-tit {font-size : 3rem;}
	.about-con02-list .list-box .txt-box ul {flex-wrap: wrap;}
	.about-con02-list .list-box .txt-box ul li {width: 100%; margin-right: 0; margin-bottom: 1.5rem;}	

	/* ****************** Company :: History ********************** */
	.history-tit:before {left: 50%; transform: translateX(-50%); font-size: 5.2rem; top: 2rem;}
	.history-year-group-tit {text-align: left;}

	/* ****************** Company :: Patents / Certification ********************** */
	/* Technology Holdings */
	.patents-tit {font-size: 3.6rem; padding-bottom: 4rem;}
	.patents-con01 {padding-bottom: 10rem;}
	.patents-con01-box .patents-con01-list li {width: 50%; padding: 3rem 0; border: 0;}
	.patents-con01-box .patents-con01-list li:nth-child(3) {border-left: 0;}
	.patents-con01-box .patents-con01-list li .txt {padding-top: 1.5rem;}
	.patents-con01-box .patents-con01-list li .num {padding-top: 2rem;}
	/* Technology Development Results */
	.patents-con02 {padding-bottom: 10rem;}
	.patents-con02-list {margin: -1.5rem 0;}
	.patents-con02-list li {width: 100%; margin: 1.5rem 0;}
	.patents-con02-list li .txt {min-height: auto;}
	/* Awards and Certifications */
	.certificate-slide-con {margin-bottom: 4rem; padding: 0 5rem;}
	.certificate-slide-list .slick-arrow {font-size: 2.8rem;  margin-top: -9.5%;}
	.certificate-slide-list .slick-arrow.slick-prev { left: -3.5rem;}
	.certificate-slide-list .slick-arrow.slick-next { right: -3.5rem;}

	/* Certifications list */
	.certificate-board-con, 
	.certificate-board-list,
	.certificate-board-list li, 
	.certificate-board-list li .column{display: block; line-height: 1.2;}
	.certificate-list-col-group {display:none; position:absolute; top:-1000em; left:-1000em;}
	.certificate-board-list {position:relative; width:auto; }
	.certificate-board-list li {padding: 2rem 7rem 2rem 2rem; border-bottom:1px solid #eee; }
	.certificate-board-list li .column {width: 100%; border-bottom:0; text-align:left; padding-left: 0; height: auto; margin-bottom: 2rem;}
	.certificate-board-list li .column.tit {margin-bottom: 0.7rem;}
	.certificate-board-list li .column:last-of-type {margin-bottom: 0;}
	.certificate-board-list li .over-icon {opacity: 1; width: 4rem; height: 4rem; line-height: 4rem; top: 2rem; right: 2rem;}
	.certificate-board-list li .over-icon i {font-size: 1.6rem;}
}
@media all and (max-width:480px){
	.about-con02-list .list-box {flex-wrap: wrap;}
	.about-con02-list .list-box .txt-box {width: 100%; padding-left: 0; padding-top: 3rem;}
	.certificate-slide-list .slick-arrow {margin-top: -14.5%;} 
}

/* ****************** News ********************** */
@media all and (max-width:1280px){
	.news-list .news-list-item {width: calc(33.33% - 4.4rem);}
}
@media all and (max-width:800px){
	.news-page {padding-bottom: 5rem;}
	.news-list { margin: -1rem;}
	.news-list .news-list-item {width: calc(50% - 2rem); margin: 1rem;}
	.news-list-item{height: auto;}
	.news-list-item a{padding: 3rem 7.8%;}
	.news-list-txt{margin-top: 3rem;}
	.news-list-item .category{font-size: 1.8rem;}
	.news-list-item .tit{margin-top: 2rem; max-height: 2.72em; font-size: 2.2rem; line-height: 1.36; display: -webkit-box; -webkit-line-clamp: 2;}
	.news-list-item .date{margin-top: 3.5rem; font-size: 1.55rem;}
	/* cover */
	.news-list-cover{display: none;}
}
/* ****************** CATALOGS ********************** */
@media all and (max-width:1280px){
	.catalogs-list-item .item-img {width: 15rem;}
	.catalogs-list-item .item-info {width: calc(100% - 15rem); }
}
@media all and (max-width:800px){
	.catalogs-list-wrap {padding: 6rem 0;}
	.catalogs-list {margin: -1.5rem 0;}
	.catalogs-list .catalogs-list-item {width: 100%; margin: 1.5rem 0; padding: 4rem 3rem;}
	.catalogs-list-item .item-info {padding-left: 7%;}
	.catalogs-list-item .item-info .btn-box a {height: 4.5rem;}
}

/* ****************** Contacts ********************** */
@media all and (max-width:1280px){ 
	.inquiry-style03-write-box dl.w50 {width: calc(100% - 2rem);}
	.inquiry-style03-write-box dt {width: 145px; padding-left: 15px;}
	.inquiry-style03-write-box dd {width: calc(100% - 145px);}
	.security-code input {width: 50% !important;}
	.security-code .privacy-btn {width: 150px;}
}
@media all and (max-width: 800px){ 
	.inquiry-style03-wrapper {padding-top: 3rem;}
	.inquiry-style03-write-box dl,
	.inquiry-style03-write-box dt,
	.inquiry-style03-write-box dd {display: block; width: 100%;}
	.inquiry-style03-write-box dl {padding: 10px 0;}
	.inquiry-style03-write-box dt {font-size: 15px; height: 40px; line-height: 40px;}
	.inquiry-style03-write-box dd input, 
	.inquiry-style03-write-box dd select, 
	.inquiry-style03-write-box dd textarea {font-size: 14.5px; height: 40px; text-indent: 5px;}

	.inquiry-style03-write-box dd textarea {height: 200px;}
	.security-code .security-code-box {width: 120px; height: 40px;}
	.security-code input {width: calc(100% - 110px) !important; margin-left: 110px;}
	.security-code .privacy-btn {top: 80px; right: 50%; transform: translateX(50%);}
	.security-code .privacy-btn a {font-size: 13px;}
	.security-code .privacy-btn a i {font-size: 14px;}
}
@media all and (max-width: 480px){ 
	.inquiry-style03-write-box dd.security-code input::placeholder {color: #fafafa;}
}